DeadDrop - Support #56
Support # 53 (Closed): Release V 0.4

Update Website with Blog entry
10/16/2023 10:44 PM - Sancho Fock

Status: Closed Start date: 10/23/2023
Priority: Normal Due date: 10/23/2023
Assignee: Sancho Fock % Done: 100%
Category: Release Estimated time: 2:00 hours
Target version: 0.4.x

Description

History

#1 - 10/16/2023 10:44 PM - Sancho Fock

- Due date set to 11/17/2023

- Start date changed from 10/16/2023 to 11/17/2023

- Follows Refactoring #52: change Key Usage to Binary Key V2 added

#2 - 10/16/2023 10:45 PM - Sancho Fock
- Follows deleted (Refactoring #52: change Key Usage to Binary Key V2)

#3 - 10/16/2023 10:45 PM - Sancho Fock

- Due date changed from 11/17/2023 to 10/17/2023

- Start date changed from 11/17/2023 to 10/17/2023

- Follows Support #55: Build and deploy Clients added

#4 - 10/16/2023 10:46 PM - Sancho Fock
- Due date changed from 10/17/2023 to 10/18/2023
- Start date changed from 10/17/2023 to 10/18/2023

#5 - 10/16/2023 10:47 PM - Sancho Fock

- Target version changed from open to 0.4.x

#6 - 10/18/2023 12:26 PM - Sancho Fock
- Due date changed from 10/26/2023 to 10/31/2023
- Start date changed from 10/26/2023 to 10/31/2023

#7 - 10/20/2023 01:13 AM - Sancho Fock
- Due date changed from 10/30/2023 to 10/31/2023
- Start date changed from 10/30/2023 to 10/31/2023

#8 - 10/21/2023 01:11 AM - Sancho Fock
- Due date changed from 10/31/2023 to 10/30/2023
- Start date changed from 10/31/2023 to 10/30/2023

#9 - 10/21/2023 11:09 AM - Sancho Fock
- Due date changed from 10/30/2023 to 10/27/2023
- Start date changed from 10/30/2023 to 10/27/2023

#10 - 10/22/2023 12:23 AM - Sancho Fock
- Due date changed from 10/27/2023 to 10/26/2023
- Start date changed from 10/27/2023 to 10/26/2023

#11 - 10/22/2023 12:30 PM - Sancho Fock
- Due date changed from 10/26/2023 to 10/24/2023
- Start date changed from 10/26/2023 to 10/24/2023

#12 - 10/23/2023 08:01 PM - Sancho Fock

- Follows deleted (Support #55: Build and deploy Clients)

#13 - 10/23/2023 08:02 PM - Sancho Fock
- Status changed from New to In Progress

- Estimated time set to 2:00 h

#14 - 10/23/2023 08:03 PM - Sancho Fock
- Due date changed from 10/24/2023 to 10/23/2023
- Start date changed from 10/24/2023 to 10/23/2023

#15 - 10/23/2023 08:49 PM - Sancho Fock
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
